» Ubuntu » Pakketten

Error

two or more packages specified (libdebconfclient0 oneiric)